#map {position: absolute; top: 0; left: 0; width: 100%; height:100%; }
#alert{font-size: 18px; position: fixed; margin: 20px 5px 3px 70px; background-color:#CCC;
 border-width: 2px; border-style: solid; border-radius:8px;
 padding:10px 5px 10px 60px;}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.leaflet-control-layers.leaflet-control{
	margin-right: -10000px;
}

.fa-sticker{
	text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff 0 -1px 0, #fff -1px 0 0, #fff 1px 0 0, #000 1px 1px 2px, #000 0px 1px 2px, #000 1px 0 2px, #000 0px 1px 2px;
}

.fa-sticker2{
	text-shadow: #fff 2px 2px 0, #fff -2px -2px 0, #fff -2px 2px 0, #fff 2px -2px 0, #fff 0px 2px 0, #fff 0 -2px 0, #fff -2px 0 0, #fff 2px 0 0, #000 1px 1px 3px, #000 0px 1px 3px, #000 1px 0 3px, #000 0px 1px 3px;
}

.fa-sticker3{
	text-shadow: #fff 3px 3px 0, #fff -3px -3px 0, #fff -3px 3px 0, #fff 3px -3px 0, #fff 0px 3px 0, #fff 0 -3px 0, #fff -3px 0 0, #fff 3px 0 0, #000 2px 2px 4px, #000 0px 2px 4px, #000 2px 0 4px, #000 0px 2px 4px;
}

.fa-outline {
	text-shadow: #fff 1px 1px 0, #fff -1px -1px 0, #fff -1px 1px 0, #fff 1px -1px 0, #fff 0px 1px 0, #fff 0 -1px 0, #fff -1px 0 0, #fff 1px 0 0;
}

.fa-outline2 {
	text-shadow: #fff 2px 2px 0, #fff -2px -2px 0, #fff -2px 2px 0, #fff 2px -2px 0, #fff 0px 2px 0, #fff 0 -2px 0, #fff -2px 0 0, #fff 2px 0 0;
}

.fa-outline3 {
	text-shadow: #fff 3px 3px 0, #fff -3px -3px 0, #fff -3px 3px 0, #fff 3px -3px 0, #fff 0px 3px 0, #fff 0 -3px 0, #fff -3px 0 0, #fff 3px 0 0;
}

.wrapper {
	width:0;
	height: 0;
	overflow-x: hidden;
	position:relative;
}

#navi {
	position: fixed;
	top: 41px;
	left: 0;
	width: 350px;
	height: calc(100% - 67px);
	background-color: rgba(30,30,30,0.2);
	z-index: 10;
	font-size:13px;
	transform: translate(-350px);
	transition: all .1s;
	pointer-events: none;
	overflow:hidden;
}
#navi.open {
	transform: translateZ(0);
}

.slick-header-columns, .slick-headerrow-columns {
	text-align: center;
	pointer-events: all;
}
.title_bar{
	color: #fff;
	font-size: 15px;
	line-height: 25px;
	margin: 1px;
	font-weight: bold;
	padding-left: 6px;
	user-select:none;
}

.title_btnr{
	color: #0d7796;
	cursor: pointer;
	pointer-events: all;
	float:right;
	margin: 0px 4px;
	z-index: 10;
	background-color: transparent;
	border: none;
	transition: .5s;
}

.dbw_btn{
	font-size: 16px;
	line-height: 16px;
	cursor: pointer;
	pointer-events: all;
	padding: 2px 5px;
	border: solid 2px #eee;
	border-radius: 5px;
	color: #eee;
	transition:0.2s;
}

.slick-row{background:#ddd; pointer-events:all;}
.slick-row.odd {background:#a6cbf0;pointer-events:all;}
.slick-row.active{background:rgba(230,181,105,0.8); pointer-events:all;}
.slick-row.caution{background:#E91E63; color:white;}
.slick-row.noactive{background:#353231; color:#ffffff69;}

.cell-title {font-weight: bold;}
.cell-effort-driven {text-align: center;}
.reallyHidden { display: none !important;}
.cell-id{
	line-height: 100px;
}
.cell-num{
	line-height: 100px;
}
.cell-chk{
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}

table {
	width: 260px;
	border-collapse: collapse;
}

#snsw{
	height: auto;
	width: 40%;
	max-width:400px;
	background-color: rgba(30,30,30,1);
	position:absolute;
	top:42px;
	right: 4px;
	max-height: calc(100% - 69px);
	z-index: 10;
	transform: translateY(-1000px);
	transition: all .3s;
	padding:3px;
	box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.5);
}
#snsw.open {
	transform: translateZ(0);
}
.slider{
	width:100%;
	height:calc(100% - 0px);
	position:absolute;
	top:0px;
	left:0;
	margin:0 auto;
	padding:6px;
	text-align:center;
}
.slider img{
	width:100%;
	height:calc(100% - 0px);
	margin: 0 auto;
	text-align:center;
}
.bx-wrapper{
	top:0;
	margin-bottom: 0;
}
#inputw{
	height: 99%;
	width: 70%;
	max-width:700px;
	min-width:300px;
	background-color: rgba(30,30,30,1);
	position: fixed;
	top: 0px;
	right: 0px;
	transform: translateX(1000px);
	transition: all .3s;
	padding:5px;
	box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.5);
}
#inputw.open {
	transform: translateZ(0);
}

.steps {
	list-style-type: none;
	padding-left: 8px;
	height:48px;
}
.steps li {
	display: inline-block;
	margin-top: 6px;
	margin-bottom: 3px;
	background: #e5f4fd;
	padding: 6px 10px;
	color: #0077bf;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	text-indent: 12px;
}
.steps li:hover {
	text-decoration: none;
}
.steps li:before{
	border-bottom: 18px solid transparent;
	border-left: 12px solid rgb(30,30,30);
	border-top: 18px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	margin-top: -18px;
}
.steps li:after {
	border-bottom: 18px solid transparent;
	border-left: 12px solid #e5f4fd;
	border-top: 18px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	right: -12px;
	top: 50%;
	width: 0;
	margin-top: -18px;
	z-index: 1;
}
.steps li.active {
	background: #0077bf;
	color: #fff;
}
.steps li.active:after {
	border-left: 12px solid #0077bf;
}
.steps li.undone {
	background: #eee;
	color: #333;
}
.steps li.undone:after {
	border-left: 12px solid #eee;
}
.steps li.undone  {
	color: #aaa;
}

#gsPulse{
	animation: pulse 1.7s infinite;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	opacity: 1;
	stroke:#f00;
	stroke-width: 8;
	fill-opacity:0;
}

@keyframes pulse {
  0% {
    stroke-width: 1;
    opacity:0.1;
  }
  50% {
    stroke-width: 6;
    opacity: 1;
  }
  100% {
    stroke-width: 1;
    opacity: 0.1;
  }
}

input[type=radio] {
	cursor:pointer;
}

#menu-tools{
	width:100%;
	height: calc(100% - 107px);
	color: white;
	font-size: larger;
	background-color: rgb(40,40,40);
	padding:11px;
	pointer-events:all;
	overflow:hidden;
}
#menu-tools-panel{margin-bottom: 30px; padding-bottom: 100px;}
.menu-edit{padding:0 6px; margin:0 4px 0 20px; height:26px; width:75%; border-radius: 5px; color:black;}
.menu-btn{cursor:pointer;user-select: none;}
.menu-drop{color:black; border-radius: 5px;}
.menu-section{padding-top: 20px; font-size: 15px;}
.menu-number{margin: 0 0px 10px 10px;}
.menu-check{margin-left: 20px; font-size: 13px; color:#aaa;}
.menu-span{margin-left: 20px;}
.menu-indent{padding-top:4px; margin-left:10px;font-size: 14px;}
.menu-cl{cursor:pointer;}

.menu-contents {
	max-height: 95%;
	padding: 1rem;
	overflow-y: auto;
	direction: ltr;
}

.menu-contents::-webkit-scrollbar {
	width: 12px;
}

.menu-contents::-webkit-scrollbar-track {
	background-color: #31708f;
	border-radius: 100px;
}

.menu-contents::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.6);
	border-radius: 100px;
}
